Agritek - Bug #1059

Farmer app:Click on farmer bazar,page is hangaing

01/27/2021 10:38 AM - Smita Pujar

Status: Resolved Start date: 01/27/2021
Priority: 3-High Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to farmer app
2.click on farmer bazar
3.page is hanging

Expected result:
page should not hang

Actual result:
page is hanging

History

#1 - 01/28/2021 08:08 AM - Hardi B

- Status changed from New to Fixed

#2 - 01/28/2021 08:08 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 01/29/2021 01:33 PM - Pragati Patil

- Status changed from Resolved to Closed

#4 - 03/19/2021 06:38 AM - Smita Pujar

- Status changed from Closed to Re-open

#5 - 04/05/2021 12:52 PM - Hardi B

- Status changed from Re-open to Fixed

#6 - 04/05/2021 12:52 PM - Hardi B

- Status changed from Fixed to Resolved
